Crypto++

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

EncryptionStandard Struct Reference

Base class for public key encryption standard classes. These classes are used to select from variants of algorithms. Note that not all standards apply to all algorithms. More...

`#include <pubkey.h>`

Inheritance diagram for EncryptionStandard:

## Detailed Description

Base class for public key encryption standard classes. These classes are used to select from variants of algorithms. Note that not all standards apply to all algorithms.

Definition at line 1597 of file pubkey.h.

The documentation for this struct was generated from the following file:

- pubkey.h